## com.fasterxml.jackson.databind.jsonFormatVisitors
Interface JsonArrayFormatVisitor

All Superinterfaces:
  JsonFormatVisitorWithSerializerProvider

    public interface JsonArrayFormatVisitor

extends JsonFormatVisitorWithSerializerProvider

Method Summary
`void` `itemsFormat(JavaType contentType)`
`void` `itemsFormat(JsonFormatTypes format)`

Methods inherited from interface com.fasterxml.jackson.databind.jsonFormatVisitors.JsonFormatVisitorWithSerializerProvider
`getProvider, setProvider`

Method Detail

### itemsFormat

    void itemsFormat(JavaType contentType)

### itemsFormat

    void itemsFormat(JsonFormatTypes format)

Copyright © 2012 FasterXML. All Rights Reserved.